Itoo Software Forum

Author Topic: FB beta 6.0.8b - update manager error 06  (Read 615 times)

Ozzy1970

  • Newbie
  • *
  • Posts: 2
    • Frame Studio
FB beta 6.0.8b - update manager error 06
« on: June 12, 2018, 12:55:06 PM »
Hello
Unfortunately, the update manager still does not work. "Error 06: There are not valid iToo Software product installed "
I use FP pro beta 6.0.8 . I updated by update manager before , but today it dosen't work . The same problem is on other computers / render nodes/
Can you help ?

Software : Max 2018 , Vray 3.6.04 FB PRO floating license
« Last Edit: June 12, 2018, 01:17:39 PM by Ozzy1970 »

Rokas

  • iToo Software
  • Hero Member
  • *****
  • Posts: 995
    • iToo
Re: FB beta 6.0.8b - update manager error 06
« Reply #1 on: June 12, 2018, 01:11:54 PM »
Would you mind to provide us the Update Manager's log to analyze it here? It is located at:
%localappdata%\Itoo Software\Update Manager\update.log
Rokas
iToo Software

Ozzy1970

  • Newbie
  • *
  • Posts: 2
    • Frame Studio
Re: FB beta 6.0.8b - update manager error 06
« Reply #2 on: June 12, 2018, 01:19:25 PM »
The file update.log in the attachment